## ruby-iniparse 1.4.2

=== debian/changelog ===
ruby-iniparse (1.4.2-2) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/control: Remove empty control field Uploaders.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + ruby-iniparse: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 15:52:22 +0000

ruby-iniparse (1.4.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:32 +0100

ruby-iniparse (1.4.2-1) unstable; urgency=medium

  * Initial release
  * Add debian/patches/0001-Port-test-suite-to-RSpec-3.patch
    - does what it says on the tin
    - also sent upstream https://github.com/antw/iniparse/pull/16

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Jun 2016 10:43:42 -0300
