=== debian/control ===
Source: ruby-iniparse
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-iniparse.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-iniparse
Homepage: https://github.com/antw/iniparse
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-iniparse
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for parsing INI documents
 IniParse is a pure Ruby library for parsing INI configuration and data files.
 It preserves the structure of the original document, including whitespace and
 comments.
