=== debian/watch ===
version=4
https://github.com/antw/iniparse/releases .*/v(.*).tar.gz
